/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #5F6976;
	color: #505761;
	margin-bottom:10px;
}

.bodySmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height: 12px;
}

a:link , a:visited {
	color: #ED4900;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #000066;	
	text-decoration: underline;
}

#wrapper {
	width: 760px;
	margin: 0px auto;
	background-color: #FFFFFF;
	background-image: url(../images/border_middle.jpg);		
}

#header {
	height: 100px;
	text-align: right;
	vertical-align: bottom;
	border-bottom: 2px solid #5F6976;
}

#menu {
	border-bottom: 4px solid #C3CAD5;
	height: 5px;
}

/* Footer */
#footer {
	background-color: #5F6976;
	line-height: 12px;
	color: #C3CAD5;
	padding: 5px 9px;
	font-size: 10px;
}

#footer a:link, #footer a:visited {
	color:#C3CAD5;
	font-size: 11px;	
	font-weight: normal;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration: none;
}

.footerpipe {
	padding: 0px 15px 0px 15px;
	line-height: 12px;
	color: #96A2B5;
	font-size: 10px;	
}
.toppipe {
	padding: 0px 5px 0px 5px;
	color: #96A2B5;
	font-size: 10px;	
}
#borderTop {
	background-image: url(../images/border_top.jpg);
	height: 9px;
}

#borderBottom {
	background-image: url(../images/border_bottom.jpg);
	height: 9px;
}

#mainContent {
	padding-left: 9px;
	padding-right: 9px;
}

#logo {
	height: 150px;
	/*width: 500px;*/
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	vertical-align: bottom;
}

#intro {
	padding: 0px;
	margin: 0px;
	border-bottom: 2px solid #5F6976;
	background-color: #5F6976;
	height: 15px;
	padding-right: 10px;
}

#globalNav
{
	float: right;
	margin-top: 8px;
	width: 345px;	
}

#globalNav form {
 /* Comment out next line to show search form */
 display: none;
}

#globalNav #navBar {
  /* Use 38px if there is a search form or 62px if no search form */
/*	margin-top: 38px; */
  margin-top: 62px;
}

#globalNav form input {
	/* border: 1px solid #96A2B5; */
	width: 120px;
	height: 14px;
	font-size: 9px;
	margin: 0px 0px 4px 0px;
}

#globalNav form input.goButton {
	border: 0px;
	height: 17px;
	width: 35px;
	margin: 0px;
}

#globalNav form img {
	margin: 0px;
}

h1 {
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	color: #245CC9;
	margin: 5px 0px;
}

h2 {
	font-size: 12px;
	line-height: 8px;
	font-weight: bold;
	color: #0F0455;
	margin: 5px 0px 10px;	
}

h3 {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #0F0455;
	margin-bottom: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#innerBody {
	/*margin: 0px 20px 20px 20px;*/
}

#innerBodySmallerRightMargin {
	margin: 0px 10px 20px 20px;
}

#belowMenu {
	background-image: url(../images/navi_main.gif);
	border-bottom: 2px solid #677389;
	background-color: #4271CE;
	height:25px;
}

.pageHeader {
	width: 490px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}


.twoColumnContainer {
	width: 550px;
	padding-top: 20px;
}

.twoColumnContainer .left{
	text-align: right;
	float: left;
	width: 150px;
}

.twoColumnContainer .right  {
	margin-left: 175px;
}

.twoColumnContainer .textBreak {
	clear:left;
}

.news{
	border-bottom: 1px solid #96A2B5;
	padding-bottom: 15px;
	color: #322C60;
}

#rightColumn {
  	padding-left: 10px;
	padding-top: 0px;
	width: 200px;
	border-left: 1px solid #96a2b5;
	background-color: #FFFFFF;
}
#midColumn{
	border-left: 1px solid #96a2b5;
	padding: 10px;
	padding-bottom: 0px;
	/*width:100%;*/
}
#in-col{
	padding: 10px;
	padding-left: 0px;	
	padding-top: 0px;
	width:100%;
}
#leftColumn {
	width: 150px;
	padding: 10px;
	padding-top: 8px;
}

#callToAction {
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #96A2B5;
	border-bottom-color: #96A2B5;
	padding-top: 7px;
	padding-bottom: 7px;
}
#callToAction_2 {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #96A2B5;
	padding-top: 7px;
	padding-bottom: 7px;
}

.inputContainer {
	width:535px;
	background-color: #f6f8fb;
	border: 1px solid #96a2b5;
	margin-bottom:10px;
	color: #0f0455;
}

.inputContainer .inputHeader {
	background-color: #c3cad5;
	border-bottom: 1px solid #96a2b5;
	padding: 3px 8px;
	color: #0f0455;	
	font-weight: bold;	
}

.inputContainer .inputFooter {
	background-color: #e4ebf7;
	border-top: 1px solid #96a2b5;
	color: #0f0455;	
	text-align: right;
	padding: 5px;	
}

.inputContainer .inputFieldsContainer {
	width: 475px;
	color: #0f0455;	
	padding: 20px 30px;
}

.inputContainer .inputFieldsContainerNoLeft {
	padding-left: 0px;
	width: auto;
}

.inputContainer .inputFieldsContainer table{
	width:100%;
}

.inputContainer .inputFieldsContainer input, .inputContainer .inputFieldsContainer textarea, .inputContainer .inputFieldsContainer select {
	border: 1px solid #96a2b5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	width: auto;
}

.inputContainer .inputFieldsContainer select {
	height: auto;
	padding: 2px;
}

.inputContainer .normalContainer {
	padding: 8px;
}

.inputContainer .inputFieldsContainer .css-form label {
	display: block;
	width: 145px;
	float: left;
	text-align: right;
	padding: 2px 10px 0px 0px;
	margin-bottom: 7px;
}

.inputContainer .inputFieldsContainer .css-form input, .inputContainer .inputFieldsContainer .css-form select, .inputContainer .inputFieldsContainer .css-form textarea {
	display: block;
	float: left;
	margin: 0px 0px 7px 0px;
}

.inputContainer .inputFieldsContainer .css-form input.checkbox {
	border: none;
	width: 15px;
	margin-top: 3px;
}

.inputContainer .inputFieldsContainer .css-form input.radio {
	border: none;
	width: 15px;
	margin-top: 3px;
}

.inputContainer .inputFieldsContainer .css-form div {
	display: block;
	float: left;
	margin: 2px 0px 0px 5px;
}

.inputContainer .inputFieldsContainer .css-form div img {
	margin-left: -4px;
}

.inputContainer .inputFieldsContainer .css-form br {
	clear: left;
}

.inputContainer .inputNote {
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 2px;
}

.errorText {
	color: #DC2602;
}

.formNoMargins {
	margin: 0px;
	padding: 0px;
}

/* Footer Ad */
#footerAd {
	background-image: url(../../Images/corporate/Border_M.jpg);		
}

#footerAdContent {
  padding: 0px 9px;
}
/* Form */
form {padding: 0px; margin: 0px;}

.SearchField { font-family: Arial, Verdana; font-size: 11px; color: #69767E; background-color: #FFFFFF; background-color: #EEF0F2;
border: solid; border-width: 1px; border-color: #B7C3CB;  }

.FormField { font-family: Arial, Verdana; font-size: 11px; color: #69767E; background-color: #FFFFFF; background-color: #EEF0F2;
border: solid; border-width: 1px; border-color: #B7C3CB; width: 210px; }

.FormFieldDate { font-family: Arial, Verdana; font-size: 11px; color: #69767E; background-color: #FFFFFF; background-color: #EEF0F2;
border: solid; border-width: 1px; border-color: #B7C3CB; width: 50px; }

.FormButton {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #C2C2C2;
	border: 1px solid #535353;
}
